## nfo:TextDocument nfo:TextDocument |

## Description

A text document

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── nfo:Document
                ╰── nfo:TextDocument
                    ├── nfo:PlainTextDocument
                    ├── nfo:PaginatedTextDocument
                    ╰── nmo:Message

## Properties

### The `“nfo:characterCount”` property

    “nfo:characterCount”          xsd:integer

The amount of characters in the document.

Number of possible elements per resource (Cardinality): 1

### The `“nfo:lineCount”` property

    “nfo:lineCount”          xsd:integer

The amount of lines in a text document

Number of possible elements per resource (Cardinality): 1

### The `“nfo:wordCount”` property

    “nfo:wordCount”          xsd:integer

The amount of words in a text document.

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NFO ontology.